$kind: http-request
url: "{{Local_URL}}inventories/stockmovement"
method: POST
body:
  type: json
  content: "{\r

    \        \"item_id\": \"58d8cd0b-b273-4dfd-8ce0-895426dd7964\",\r

    \        \"quantity\": 2,\r

    \        \"type\": \"writeoff\",//'sale', 'purchase', 'transfer', 'return',
    'writeoff', 'manufacturing', 'donations' if transfer is selected ensure a
    to_warehouse_id is provided\r

    \        \"movement_date\": \"2024-08-25\",\r

    \        \"warehouse_id\":\"5da41864-76e6-42c7-be82-8abe29a776e2\",//nullab\
    le\r

    \        \"to_warehouse_id\":\"71ef704b-6063-40c6-943f-547ffa277b44\",//Opt\
    ional if transfer is selected\r

    \        \"movement_reason\":\"Reason\",\r

    \        \"picked_by\":\"Alfred\",\r

    \        \"remarks\":\"Written off\"\r

    \    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 9000
